@charset "utf-8";
.coverage .heading{
  color: #fff;
}
.coverage p strong{
  font-weight: bold;
  font-size: 2rem;
}
.coverage table{
  width:72%;
  margin:3% auto 0;
}
.coverage table th,
.coverage table td{
  text-align: center;
  display: block;
}
.coverage table th{
  color: #006467;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border:3px solid #d9e7e8;
  padding:2% 3%;
}
.coverage table th img{
  margin-right:10px;
  opacity: 0.5;
}
.coverage table th.tel img{
  width:4%;
}
.coverage table th.fax img{
  width:4%;
}
.coverage table th.mail img{
  width:4.5%;
}
.coverage table td{
  font-weight: bold;
  text-align: center;
  padding:3%;
}
.coverage table td span{
  font-size: 2.7rem;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
}
.notes-wrap dd .box h4{
  margin-top:3%;
}
@media screen and (max-width: 600px) {
  .coverage p strong{
    font-size: 1.4rem;
  }
  .coverage table{
    width:90%;
  }
  .coverage table td{
    font-size: 1.2rem;
  }
  .coverage table td span{
    font-size: 1.8rem;
  }
}